:root {
    --verde: #1c4a57;
    --rojo: #e56358;
    --amarillo: #efe8c2;
    --gris-fondo: #e8edee;
    --cultura: #bcbab1;
    --verde-oscuro: #102f38;
    --rojo-urgente: #d3382b;
    --azul-claro: #137e96;
    --azul-muy-claro: #c4dfe5;
    --readex: 'Libre Franklin', Sans-serif;
    --raya-entrevistas: #537680;
}

.encabezado {
    padding: 40px 15px;
    color: white;
}

.encabezado a {
    color: white;
}

.subtitulo-entrevista {
    position: relative;
    padding-bottom: 30px;
}

.subtitulo-entrevista::after,
.fecha-entrevista::after {
    content: '';
    position: absolute;
    border-bottom: 1px solid var(--raya-entrevistas);
    left: -15px;
    bottom: 0;
    right: -15px;
}

.fondo-verde-inicio {
    background-color: var(--verde);
    color: white;
}


.titulo-entrevista {
    padding: 20px 0 25px;
}

.autor-entrevista {
    margin-bottom: 20px;
}

.autor-entrevista a {
    color: white;
    text-transform: uppercase;
    text-decoration: underline;
}

.fecha-entrevista {
    text-transform: uppercase;
    position: relative;
    padding-bottom: 30px;
}

.contenido-para-encabezado {
    padding-top: 30px;
}

.botones-compartir-movil {
    list-style: none;
    padding-left: 0;
    padding-top: 20px;
}

.botones-compartir-movil li:first-of-type {
    margin-right: 35px;
}

.botones-compartir-movil li a {
    color: white;
    font-size: 30px;
}

.fondo-verde-iframe .container.video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.27198%;
}

.fondo-verde-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grilla-con-sidebar {
    margin-top: 30px;
}

.resto-contenido {
    padding: 0 15px;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}


.resto-contenido a {
    color: var(--verde);
}

.resto-contenido p {
    margin-bottom: 24px;
    font-size: 20px;
    font-family: 'Petrona', serif;
    font-weight: 400;
}

.resto-contenido strong {
    color: var(--verde);
}

.contenedor-tags {
    padding: 30px 0;
    position: relative;
    margin: 40px 0;
    text-align: center;
}

.contenedor-tags::before {
    content: '';
    position: absolute;
    top: 0;
    left: -15px;
    right: -15px;
    border-top: 1px solid var(--azul-muy-claro);

}

.contenedor-tags::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: -15px;
    right: -15px;
    border-bottom: 1px solid var(--azul-muy-claro);
}

.titulo-tags {
    color: var(--verde);
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.titulo-tags::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 15px;
    border-bottom: 4px solid var(--verde);
    left: 50%;
    margin-left: -10px;
}


.tags-entrevistas a {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}

.separador-tags {
    margin: 0 10px;
    color: var(--verde);
    font-weight: 400;
}

.separador-tags:last-child {
    display: none;
}


sidebar {
    padding: 0 15px;
}

.titulo-sidebar {
    text-transform: uppercase;
    color: var(--verde);
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 15px;
}

.grilla-posts-sidebar article {
    background-color: var(--verde);
    padding: 25px 15px;
    margin-bottom: 30px;
}

.grilla-posts-sidebar a {
    color: white;
}

.grilla-posts-sidebar .boton-play-entrevistas {
    flex: 0 0 20%;
    margin-top: 10px
}

.grilla-posts-sidebar .boton-play-entrevistas i {
    border: 2px solid white;
    border-radius: 50%;
    padding: 17px;
    color: white;
}

.grilla-posts-sidebar .contenedor-texto-articulo h2 {
    font-size: 25px;
    margin-bottom: 30px;
}

.grilla-posts-sidebar .autor-noticia-sidebar a {
    text-transform: uppercase;
    text-decoration: underline;
}


.contenedor-enlace-archive {
    margin: 50px 0;
    position: relative;
}

.contenedor-enlace-archive::before {
    position: absolute;
    content: '';
    border-top: 1px solid var(--verde);
    left: 0;
    right: 0;
    top: -15px;
}

.contenedor-enlace-archive::after {
    position: absolute;
    content: '';
    border-bottom: 1px solid var(--verde);
    left: 0;
    right: 0;
    bottom: -15px;
}

.mas-en-categoria {
    padding: 20px 0;
    text-align: center;
}

.mas-en-categoria a {
    color: var(--verde);
    font-weight: 600;
    font-size: 35px;
}

.contenedor-noticias-relacionadas {
    margin-top: 70px;
    padding: 40px 15px;
    position: relative;
}

.fondo-noticias-relacionadas {
    position: absolute;
    left: 0;
    right: 0;
    background-color: var(--gris-fondo);
    height: 300px;
    top: 0;
    z-index: -1;
}

.titulo-noticias-relacionadas {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 30px;
    color: var(--verde);
}

.grilla-noticias-relacionadas article {
    border: 1px solid var(--azul-claro);
    flex: 0 0 33.33%;
}

.grilla-noticias-relacionadas .imagen-noticia-relacionada img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.grilla-noticias-relacionadas article:first-of-type {
    border-bottom: none;
}

.grilla-noticias-relacionadas article:last-of-type {
    border-top: none;
}

.grilla-noticias-relacionadas .titulo-noticia-relacionada {
    padding: 15px;
}

.grilla-noticias-relacionadas .titulo-noticia-relacionada a {
    color: var(--verde);
    font-size: 20px;
    font-weight: 600;
}

.grilla-noticias-relacionadas .autor-noticia-relacionada {
    padding: 0 15px 20px;
}

.grilla-noticias-relacionadas .autor-noticia-relacionada a {
    color: var(--rojo);
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 14px;
}

@media (min-width: 768px) {
    .mini-encabezado {
        justify-content: space-between;
        align-items: baseline;
        position: relative;
    }

    .mini-encabezado::after {
        content: '';
        position: absolute;
        border-bottom: 1px solid var(--raya-entrevistas);
        left: -15px;
        bottom: 0;
        right: -15px;
    }

    .subtitulo-entrevista::after {
        content: none;
    }

    .fecha-entrevista::after {
        content: none;
    }

    .fecha-entrevista {
        border-bottom: 1px solid var(--raya-entrevistas);
    }

    .fondo-verde-iframe {
        background: linear-gradient(180deg, #1c4a57 50%, #fff 50%);
    }

    .fondo-verde-iframe iframe {
        left: 1.5%;
        width: 97%;
    }

    .contenedor-tags::before,
    .contenedor-tags::after {
        content: none;
    }

    .contenedor-tags {
        border-top: 1px solid var(--azul-muy-claro);
        border-bottom: 1px solid var(--azul-muy-claro);
    }

    .titulo-tags {
        margin-right: 10px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .titulo-tags::after {
        content: ' |';
        position: inherit;
        border: none;
        left: unset;
        width: unset;
        bottom: unset;
        margin: unset;
    }

    .grilla-posts-sidebar {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .grilla-posts-sidebar article {
        flex: 0 0 48%;
    }

    .grilla-noticias-relacionadas article:first-of-type {
        border-top: 1px solid var(--verde);
        border-right: none;
        border-bottom: 1px solid var(--verde);
    }

    .grilla-noticias-relacionadas article:last-of-type {
        border-top: 1px solid var(--verde);
        border-left: none;
    }
}

@media (min-width: 1024px) {
    .resto-contenido {
        flex: 0 0 70%;
    }

    .titulo-sidebar {
        margin-top: 0;
    }

    .grilla-posts-sidebar article {
        flex: 0 0 100%;
    }

    .grilla-posts-sidebar .boton-play-entrevistas i {
        padding: 15px;
        font-size: 12px;
    }

    .grilla-posts-sidebar .contenedor-texto-articulo {
        margin-left: 10px;
    }

    .grilla-posts-sidebar article .contenedor-texto-articulo h2 {
        font-size: 22px;
    }

    .grilla-posts-sidebar article .autor-noticia-sidebar a {
        font-size: 13px;
    }
}

@media (min-width: 1200px) {
    .fondo-verde-iframe .container.video {
        padding-bottom: 40% !important;
    }
}